.kapcsolat_form{
    width:50%;
    margin:auto;
  -ms-overflow-style: none; 
    scrollbar-width: none; 
}


@media screen and (max-width:1000px) {

	.kapcsolat_form{
        width:100%;
    }
}

.urlap_iframe{
  -ms-overflow-style: none; 
    scrollbar-width: none; 
}
.kapcsolat_form::-webkit-scrollbar {
    display: none !important;
}
.urlap_iframe::-webkit-scrollbar {
    display: none !important;
  }
  
  /* Reset */
  #head_h1{
      position: relative;
  }
  #head_h1:before{
  background-image: url(http://www.hu-mago.hu/view/humago/img/cert1.png);
  margin-right: 5px;
  background-size: 100% 100%;
  /* content: ""; */
  border-radius: 50px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 60px;
  height: 60px;
  position: absolute;
  left: -26px;
  bottom: 35px;
  }
  #head_h1:after{
  background-image: url(http://www.hu-mago.hu/view/humago/img/cert2.png);
  margin-right: 5px;
  background-size: 100% 100%;
  /* content: ""; */
  border-radius: 50px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 60px;
  height: 60px;
  position: absolute;
  right: -26px;
  bottom: 35px;
  }
  html,body,div,form,h1,h2,h3,h4,h5,h6,a,ul,li,fieldset,legend,table,th,td { 
  margin:0; 
  padding:0; 
  }
  ul,li { 
  list-style:none; 
  }
  html, body {
  width:100%; 
  height:100%; 
  }
  body { 
  /*background:#d6d3c2 url(../img/bg.gif) fixed; */
  background:#d6d3c2;
  color:#242424; 
  }
  body, textarea, input {
  font-family: 'Pontano Sans', sans-serif;
  font-size:1em;
  font-weight:normal;
  }
  img, a {
  border:none;
  text-decoration:none;
  }
  p {
  padding:0.1em 0;
  }
  div.clear {
  clear:both;
  }
  
  /* Globals */
  
  
  /* Structure */
  header {
  height:360px;
  background: url(../img/IMG_20230106_101456.jpg) no-repeat 50% 50%;
  background-size:cover;
  color:#fff;
  font-family: 'Roboto Condensed', sans-serif;
  /* font-family: 'Molengo', sans-serif; */
  text-align:center;
  }
  body, #header {
  min-width:300px;
  }
  #pull-menu {
      display:none;
  }
  #menu {
      text-align:center;
      width:100%;
      background:url(../img/black40.png);
      
      position:absolute;
      top:296px;
      left:0;
      z-index:10;
  } 
      #menu ul {
          width:100%;
          display:inline-block;
      }
          #menu li {
              display:inline-block;
              padding:0 1%;
          }
              #menu li a {
                  color:#fff; /* 2C3B45; */
                  font-weight:normal;
                  display:block;
                  font-size:1.3em;                    
                  text-shadow:1px 1px 2px rgba(0,0,0,0.2);                  
                  padding:20px 15px;
                  font-family: 'Roboto Condensed', sans-serif;
                  
              }
              /*
              #menu li#feluletkezeles-link {
                  padding-right:2%;
              }
              #menu li#huto-berles-link {
                  padding-left:2%;
              }
              */
  #header-title {
      margin:0 auto;
      text-align:center;
    
      position:absolute;
      top:10px;
      left:0;
      right:0;
  }
      #header-title hr {
          width:260px;
          margin:15px auto 20px auto;
          border:none;
          border-top:1px solid #fff;
      }
      header h1, header h2, header h3 {
          margin:0 auto;
          padding:0;
          color:#fff;
          line-height:120%;  
          position:absolute;
          left:0;
          right:0;
      }
      header h1 {
          top:60px;
          font-size:7em;
          font-weight:normal;        
          border:2px solid #fff;
          border-left-width:0;
          border-right-width:0;
          width:620px;
          text-shadow:0 0 50px rgba(0,0,0,1), 1px 1px 2px rgba(0,0,0,0.6);
      }
      header h2 {        
          top:195px;
          font-size:1.55em;
          font-weight:normal; 
          margin-top:20px;
          width:620px;
          text-shadow:0 0 50px rgba(0,0,0,1), 1px 1px 2px rgba(0,0,0,0.8);
          /* ackground:url(../img/black40.png); */
      }
      header h3 {
          font-weight:normal;            
          top:20px;
          font-size:1.55em;
      }
  #header-down {
      position:absolute;
      margin-left: auto;
      margin-right: auto;
      left: 0;
      right: 0;
      top:325px;        
      height:60px;
      width:60px;
      background:#614c49 url(../img/down.png) no-repeat 50% 50%;
      border-radius           : 50%;
      -moz-border-radius      : 50%;
      -webkit-border-radius   : 50%;
      border:4px solid #d6d3c2;
      display:none;
  }
  .shadow {
      margin:0 auto 20px auto;
      width:100%;
  }
  
  .content {
  padding:60px 0;
  }
  .inner-content {
  width:100%;
  max-width:1400px;
  margin:0 auto;
  }
  
  #services {
  text-align:center;
  }
  #services .circle {
  display:inline-block;
  width:180px;
  height:180px;
  background-color:#a3988f;
  color:#2c3b45;
  font-weight:normal;
  font-size:1.3em;
  border-radius           : 50%;
  -moz-border-radius      : 50%;
  -webkit-border-radius   : 50%;
  margin:0 3%;
  vertical-align:top;
  }
  #services .circle div {
  width:160px;
  height:160px;
  padding:10px;
  vertical-align:middle;
  display:table-cell;
  line-height:160%;
  }
  
  #kiemelt {
  background:#fff;
  }
  
  .content-box {
  background-color:#d6d3c2;
  
  }
  
  #bevasarlokocsi-galeria-keret,#bevasarlokocsi-galeria-keret2 {
  padding:30px 0;
  
  }
  #bevasarlokocsi-galeria, #bevasarlokocsi-galeria2 {
  width:90%;
  margin:0 auto;
  }
  #bevasarlokocsi-galeria .item, #bevasarlokocsi-galeria2 .item {
  text-align:center;
  }
  #bevasarlokocsi-galeria img, #bevasarlokocsi-galeria2 img {
  margin:0;
                      width:250px; 
                      opacity:0.8;
                      -moz-opacity:0.8;
                      -webkit-opacity:0.8;
                       }
  #bevasarlokocsi-galeria img:hover, #bevasarlokocsi-galeria2 img:hover {
  opacity:1;
                      -moz-opacity:1;
                      -webkit-opacity:1;
  }
  /* Parallax: - GalvanizÃƒÆ’Ã‚Â¡lÃƒÆ’Ã‚Â¡s, - BevÃƒÆ’Ã‚Â¡sÃƒÆ’Ã‚Â¡rllÃƒÆ’Ã‚Â³kocsi felÃƒÆ’Ã‚ÂºjÃƒÆ’Ã‚Â­tÃƒÆ’Ã‚Â¡s */
  .parallax-wrapper {
  margin:0;
  }
  .parallax {
  width:100%;
  background-position: 50% 50%;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  z-index:1;
  text-align:left;
  margin: 0;
  }
  #galvanizalas {
  background-image:url(../img/parallax-1.jpg);
  }
  #bevasarlokocsi-felujitas{
  background-image:url(../img/parallax-2.jpg); 
  } 
  #huto-berles {
  background-image:url(../img/parallax-3.jpg); 
  } 
  .parallax .tartalom {
  position: relative;
  height:100%;
  width:42%;
  padding:30px 4%;
  background:url(../img/kek1.png);
  color:#fff;
  font-size:1.1em;
  vertical-align:top;
  display:inline-block;
  }
  .parallax h2, .content h2, #contact-form-wrapper h2 {
  color:#fff;
  padding-bottom:0.2em;
  font-size:3em;
  font-weight:normal; 
  /* font-family: 'Molengo', sans-serif;   */
  font-family: 'Roboto Condensed', sans-serif;
  }
  .parallax h3 {
  padding-bottom:0.1em;
  }
  .parallax .link {
  text-decoration: underline;
  color:white;
   font-style: italic;
  }
  .parallax .link:hover {
  color:#000;
  }
  .parallax .info {
  font-size:0.9em;   
  }
  .parallax .block {
  margin:0;
  padding:0.5em 0;
  }
  .parallax ul {
  padding-left:15px;
  }
  .parallax ul li {
  list-style: circle;
  }
  
  .action {
  margin-top:0.5em;
  moz-box-shadow:inset 0px 1px 0px 0px #A3988F;
  -webkit-box-shadow:inset 0px 1px 0px 0px #A3988F;
  box-shadow:inset 0px 1px 0px 0px #A3988F;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #454545), color-stop(1, #242424));
  background:-moz-linear-gradient(top, #454545 5%, #242424 100%);
  background:-webkit-linear-gradient(top, #454545 5%, #242424 100%);
  background:-o-linear-gradient(top, #454545 5%, #242424 100%);
  background:-ms-linear-gradient(top, #454545 5%, #242424 100%);
  background:linear-gradient(to bottom, #454545 5%, #242424 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545', endColorstr='#242424',GradientType=0);
  background-color:#454545;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #54381e;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-size:1.2em;
  padding:15px 30px;
  text-decoration:none;
  text-shadow:0px 1px 0px #4d3534;    
  }
  
  .action:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #242424), color-stop(1, #454545));
  background:-moz-linear-gradient(top, #242424 5%, #454545 100%);
  background:-webkit-linear-gradient(top, #242424 5%, #454545 100%);
  background:-o-linear-gradient(top, #242424 5%, #454545 100%);
  background:-ms-linear-gradient(top, #242424 5%, #454545 100%);
  background:linear-gradient(to bottom, #242424 5%, #454545 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#242424', endColorstr='#454545',GradientType=0);
  background-color:#242424;
  }
  .action:active {
  position:relative;
  top:1px;
  }
  
  
  #gallery {
  text-align:center;
  }
  #gallery img {
  width:15%;
  min-width:100px;
  max-width:250px;
  margin:0 2%;
  }
  
  /* RÃƒÆ’Ã‚Â³lunk */
  #rolunk {
  width:80%;
  max-width:900px;
  text-align:center;
  margin:0 auto;
  vertical-align:top;
  padding-top:10px;
  }
  #rolunk h2 {
  color:#614C49;
  }
  #rolunk .pre {
  font-size:1.1em;
  }
  #rolunk .details {
  display:none;
  }
  #rolunk .details-link {
  color:#614C49;
  font-weight:bold;
  }
  
  /* Footer */
  #elerhetosegunk {
  background-color:transparent;
  position:relative;
  }
  #kapcsolat {
  background-color:#d6d3c2;
  padding:10px 0 60px 0;
  }
  #kapcsolat-adatok {
      text-align:center;
      width:96%;
      max-width:1400px;
      margin:0 auto;
  }
  #kapcsolat .kapcsolat {
      vertical-align:top;
      display:inline-block;
      margin:0 2%;
      width:15%;
  }   
  #kapcsolat .circle {
      width:100px;
      height:100px;
      margin:0 auto 10px auto;
  }
  #company .circle {
      background-image:url(../img/home.jpg);
  }
  #address .circle {
      background-image:url(../img/map.jpg);
  }
  #phone  .circle {
      background-image:url(../img/phone.jpg);
  }
  #mail .circle {
      background-image:url(../img/mail.jpg);
  }
  #kapcsolat .data {
      height:50px;
      width:100%;
      display:table;
      text-align:center;
      vertical-align:middle;
      font-size:1.2em;
  }
  
  #contact-form-wrapper {
  vertical-align: top;
  display:inline-block;
  width:46%;
  height:440px;
  padding:30px 2%;
  background-color:#435F75;
  }
  #contact-form-inner {
  width:90%;
  height:100%;
  max-width:600px;
  margin:0 auto;
  }
  #contact-form .text {
      background:transparent;
      padding:5px 2%;
      width:96%;
      border:none;
      border-bottom:1px solid #D6D3C2;
      margin:10px 0;
      color:#fff;
      font-size:1.1em;
      font-weight:normal;
  }
  #contact-form textarea {
      resize:none;
  }
  #contact-form .text::-webkit-input-placeholder {
      color: #D6D3C2;
  }
  #contact-form .text:-moz-placeholder { /* Firefox 18- */
      color: #D6D3C2;
  }
  #contact-form .text::-moz-placeholder {  /* Firefox 19+ */
      color: #D6D3C2;
  }
  #contact-form .text:-ms-input-placeholder {  
      color: #D6D3C2;
  }
  #form-text {
      height:80px;
  }
  #form-msg {
      background:#fff;
      padding:5px 10px;
      margin-top:5px;
      display:none;
  }
  #form-msg.error {
      color:red;
  }
  #form-msg.success {
      color:green;
  }
  #email {
      display:none;
  }
  #location {
  vertical-align: top;
  display:inline-block;
  width:50%;
  height:500px;
  z-index:1;
  }
  #gmap {
      width:100%;
      height:100%;
      
  }
  #impressum {
  z-index:2;
  padding:10px 0;
  background-color:#242424;
  text-align:center;
  font-size:0.9em;
  color:#a3988f;
  }
  #up {
  cursor:pointer;
  margin:-80px auto 0 auto;
  border-radius           : 50%;
  -moz-border-radius      : 50%;
  -webkit-border-radius   : 50%;
  height:60px;
  width:60px;   
  left: 0;
  right: 0;
  background:#614c49 url(../img/up.png) no-repeat 50% 50%;
  z-index:10000;
  position:absolute;
  border:4px solid #d6d3c2;
  }
  
  /* BevÃƒÆ’Ã‚Â¡sÃƒÆ’Ã‚Â¡rlÃƒÆ’Ã‚Â³kocsi kalkulÃƒÆ’Ã‚Â¡tor */
  #calc {
  display:none;
  text-align:center;
  padding:2em 0;
  width:90%;
  max-width:1000px;
  margin:0 auto;
  }
  #calc-tab, #calc-content {
  text-align:left;
  display:inline-block;
  }
  #calc-tab {
  width:25%;
  }
  #calc-content {
  width:74%;
  vertical-align:top;
  }
  #calc-content .row {
      max-width:500px;
      clear:both;
      padding:5px 0;
  }   
      #calc-content .row label {
          float:left;
          width:350px;
      }
  #calc-content .content.active {
      display:block;
  }
  #calc-content .content.inactive {
      display:none;
  }
  #calc-content .text {
      width:50px;
      text-align:right;
      border:none;
  }
  #calc-tab a {
  display:block;
  padding:15px 20px;
  border:none;
  border-right:1px solid #614C49;
  color:#614C49;
  font-size:1.1em;
  }
  #calc-tab a.active {
  border:1px solid #614C49;
  border-right-color:#D6D3C2;
  }
  
  #huto-berles .tartalom {
  height:440px;
  z-index:2;
  }
  #huto-kepek {
  width:50%;
  display:inline-block;
  background:url(../img/black90.png);
   height:500px;
   
  }
  #hutok {  
  text-align:center;
  
  }
  #hutok .huto {
  text-align:left;
  margin: 0 0 0 10%;
  display:block;
  vertical-align:top;
  color:#fff;
  height:auto;
  }
  #hutok .huto h4 {
  text-align:left;
  font-size:1.2em;
  margin:0.5em 0;
  }
  #hutok .huto img {
  width:195px;
  display:inline-block;
  
  margin-top:15px; vertical-align:middle;
  }
  #hutok .huto .info {
  display:inline-block;
  margin-left:5%;
  vertical-align:middle;
  }
  
  #page-loader {
  
  width:100%;
  height:100%;
  position:fixed;
  top:0;
  left:0;
  background-color:#D6D3C2;
  z-index:10000;
  text-align:center;
  vertical-align:top;
  }
  
  
  .spinner {
  margin: 150px auto 0;
  width: 130px;
  text-align: center;
  }
  
  .spinner > div {
  width: 28px;
  height: 28px;
  background-color: #333;
  
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  
  .spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
  }
  
  .spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  }
  
  @-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
  }
  
  @keyframes bouncedelay {
  0%, 80%, 100% { 
  transform: scale(0.0);
  -webkit-transform: scale(0.0);
  } 40% { 
  transform: scale(1.0);
  -webkit-transform: scale(1.0);
  }
  }
  
  
  @media screen 
  and (min-width : 1025px)
  and (max-width : 1200px) {
  
  #huto-berles .tartalom {
      height:440px;
      z-index:2;
  }
  #huto-kepek {
      width:50%;
      display:inline-block;
      background:url(../img/black90.png);
       height:500px;
  
  }
  #hutok {  
      text-align:center;
  
  }
  #hutok .huto {
      text-align:left;
      margin: 0 0 0 5%;
      display:block;
      vertical-align:top;
      color:#fff;
      height:auto;
   }
  #hutok .huto h4 {
      text-align:left;
      font-size:1.2em;
      margin:0.5em 0;
  }
  #hutok .huto img {
      width:160px;
      display:inline-block;
  
      margin-top:35px; vertical-align:middle;
  }
  #hutok .huto .info {
      display:inline-block;
      margin-left:5%;
      vertical-align:middle;
  }
  
  }
  
  @media screen 
  and (max-width : 1024px) {
  .parallax h2, .content h2, #contact-form h2 {
      font-size:2.6em;
  }
  .parallax .tartalom {
      
      
  }
  #bevasarlokocsi-galeria img, #bevasarlokocsi-galeria2 img {
      width:200px;
  }
  
  #huto-berles .tartalom {
      height:auto;
  }
  #huto-kepek {
      width:65%;       
      height:auto;
      padding:10px 0;
  }
  #hutok {  
      text-align:center;
  }
  #hutok .huto {
      text-align:left;
      margin: 0 0 0 5%;       
      display:block;
      vertical-align:top;
      color:#fff;
      height:auto;
   }
  #hutok .huto h4 {
      text-align:left;
      font-size:1.2em;
      margin:0.5em 0;
  }
  #hutok .huto img {
      width:195px;      
      margin:10px 0; 
  }
  #hutok .huto .info {
      margin-left:5%;
  }
  }
  
  @media screen 
  and (max-width : 1024px) 
  and (min-width : 769px) {
  
  #menu li {
      display:inline-block;
      padding:0 1%;
  }
  #menu li a {
      color:#fff; /* 2C3B45; */
      font-weight:normal;
      display:block;
      font-size:1.1em;                    
      text-shadow:1px 1px 2px rgba(0,0,0,0.2);                  
      padding:20px 10px;
      font-family: 'Roboto Condensed', sans-serif;
  
  }
  .parallax h2, .content h2, #contact-form h2 {
      font-size: 2.3em;   
  }
  .parallax .tartalom {     
      width:57%;
      padding:30px 4%;      
      font-size:1.1em;
  }
  #huto-kepek {
      width:65%;       
      height:auto;
      padding:10px 0;
  }
  
  #kapcsolat .data {
      font-size:1.1em;
  }
  }
  
  @media screen 
  and (max-width : 768px) {
  
  #menu {
      display:none;
      position:absolute;
      top:0;
      left:0;
      width:100%;
      height:100%;
      padding:0;
      margin:0;
      background-image:url(../img/black90.png);
  }    
  #menu li {
      display:block;
      border-bottom:1px solid #666;        
  }
  #pull-menu {
      display:block;
      width:32px;
      height:32px;
      background:url(../img/menu.png) no-repeat;
      position:absolute;
      top:20px;
      right:20px;
  }
  #location {
      display:none;
  }
  #contact-form-wrapper {
      display:block;
      vertical-align: top;
  
  width:96%;
  height:auto;
  padding:30px 2%;
  background-color:#435F75;
  }
  }
  
  @media screen 
  and (min-width : 480px) 
  and (max-width : 768px) {
  header h1 {
          top:120px;
          font-size:5em;           
          width:460px;
          text-shadow:0 0 30px rgba(0,0,0,1), 1px 1px 2px rgba(0,0,0,0.6);
      }
      header h2 {      
          top:210px;
          font-size:1.2em;
          font-weight:normal; 
          margin-top:20px;
          text-align:center;
          width:auto;
      }
      header h3{         
          top:85px;
          font-size:1.4em;
      }
  
  .parallax h2, .content h2, #contact-form h2 {
      font-size: 2.2em;   
  }
  
  .parallax .tartalom {         
      width:80%;
      padding:30px 4%;      
      font-size:1.1em;
  }
  
   #huto-kepek {
          width:88%;       
          height:auto;
          padding:10px 0;
      }
      
  #hutok .huto img {
      width:140px;
  }
  
  #hutok .huto .info {
      margin-left: 3%;
      vertical-align: top;
  }
      
  #hutok .huto h4 {
      margin-top:0;
  }
  
  #kapcsolat {
      background-color:#d6d3c2;
      padding:0 0 20px 0;
  }
      #kapcsolat-adatok {
          text-align:center;
          width:96%;
          max-width:1400px;
          margin:0 auto;
      }
      #kapcsolat .kapcsolat {
          vertical-align:top;
          display:inline-block;
          margin:10px 1%;
          width:46%;
      }   
      #kapcsolat .circle {
          width:100px;
          height:100px;
          margin:0 auto 10px auto;
      }
      #company .circle {
          background-image:url(../img/home.jpg);
      }
      #address .circle {
          background-image:url(../img/map.jpg);
      }
      #phone  .circle {
          background-image:url(../img/phone.jpg);
      }
      #mail .circle {
          background-image:url(../img/mail.jpg);
      }
      #kapcsolat .data {
          height:50px;
          width:100%;
          display:table;
          text-align:center;
          vertical-align:middle;
          font-size:1.2em;
      }
  
  }
  
  @media screen 
  and (max-width : 480px) {
  
  #menu li a {
      font-size:1.1em;
  }
  
  header {
      height:260px;
  }
  header h1 {
          top:85px;
          font-size:3.2em;           
          width:300px;
          text-shadow:0 0 30px rgba(0,0,0,1), 1px 1px 2px rgba(0,0,0,0.6);
      }
      header h2 {      
          top:140px;
          font-size:1.2em;
          font-weight:normal; 
          margin-top:20px;
          text-align:center;
          width:auto;
          padding:0 4%;
          max-width:300px;
      }
      header h3 {            
          top:50px;
          font-size:1.2em;
      }
      
      
  .parallax .tartalom {
      text-align:center;
  }
  .parallax h2, .content h2, #contact-form h2 {
      text-align:center;
  }
     
  .parallax h2, .content h2, #contact-form h2 {
      font-size: 2em;
   
  } 
      
  #pull-menu {
      top:10px;
      right:10px;
  }
  
  .parallax .tartalom {     
      width:92%;
      padding:30px 4%;      
      font-size:1em;
  }
  .parallax .tartalom ul, .parallax .tartalom li {
      list-style:none;
      padding-left:0;
  }
  
   #huto-kepek {
          width:92%;       
          height:auto;
          padding:10px 4%;
  }
  #hutok .huto h4 {
      margin-top:0;
      text-align:center;
  }
  #hutok .huto, #hutok .huto .info {
      text-align:center;
      margin-bottom:10px;
      margin-left:0;
  }
  
  #kapcsolat {
      background-color:#d6d3c2;
      padding:0 0 20px 0;
  }
      #kapcsolat-adatok {
          text-align:center;
          width:96%;
          max-width:1400px;
          margin:0 auto;
      }
      #kapcsolat .kapcsolat {
          vertical-align:top;
          display:block;
          margin:10px 1%;
          width:98%;
      }   
      #kapcsolat .circle {
          width:50px;
          height:50px;
          margin:0 auto 5px auto;
          background-size:cover;
      }
      #company .circle {
          background-image:url(../img/home.jpg);
      }
      #address .circle {
          background-image:url(../img/map.jpg);
      }
      #phone  .circle {
          background-image:url(../img/phone.jpg);
      }
      #mail .circle {
          background-image:url(../img/mail.jpg);
      }
      #kapcsolat .data {
          height:auto;
          width:100%;
          display:table;
          text-align:center;
          vertical-align:middle;
          font-size:1.1em;
      }
      
  #contact-form-wrapper {
      vertical-align: top;
      display:block;
      width:96%;
      height:auto;
      padding:30px 2%;
      background-color:#435F75;
  }
  #contact-form-inner {
      width:90%;
      height:100%;
      max-width:600px;
      margin:0 auto;
  }
  #location {
      vertical-align: top;
      display:block;
      width:100%;
      height:300px;
      z-index:1;
  }
  }
  .eu_banner{width: 30%;height: 100px;position: absolute;left: 0px;top: 0px;z-index: 2000000;object-fit: contain;object-position: left;}